V4.0 versus 3.7mr2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • V4.0 versus 3.7mr2

    I,m currntly running v3.7mr2 everyday, but I do have v4.0 on my PC. What shall I do with v4.0 because I heard through the grapevine that v4.0 has a few problems. I would like upgrade because of the newer funtions that seems to improve programming. So gentlemen give me back some info/feedback on what shall I do?

    Times running out, so let me go get my 6-pack and get in my deer stand for the afternoon . HAHA JUST PLAYING

    Since I have been on this sight for only 3 days now, I would like to thank everyone for a lot of helpful information.

    DSH/TEXTRON/CESSNA/McCAULEY PROPELLERS
    sigpic

  • #2
    Well, I would at least go and download 3.7mr3. If you want to go past that, skip 4.0 and go to 4.1.

    I do not and have not used 4.1 but there are several around these here parts that have. The impression I get is that it is different but immediately useable. I hesitate to upgrade merely b/c I don't need anything 3.7mr3 doesn't have. AND, it would take more time for me to figure stuff out again than I am willing to invest at this point.

    Comment


    • #3
      3.7MR3 is a big improvement on MR2. It is much more stable and I had some reporting bugs with MR2 that are fixed in MR3. 4.1 is supposed to be ok, but the consensus seems to be it would be best to wait a short time until 4.2 is out and go with that. 4.0 itself would be a mistake as it has several known issues. I am sticking with 3.7MR3 for now. HTH

      BTW you can download any released version from the Wilcox website if you SMA is up to date.
      sigpic"Hated by Many, Loved by Few" _ A.B. - Stone brewery

      Comment


      • #4
        AuRules,

        Just look for the threads. Upgrade to 3.7mr3 most stable.

        Stay away from 4.0, if you wish to go to the "4" level, go to 4.1.

        Regards,
        ZydecoPete
        sigpic

        Comment


        • #5
          Originally posted by Wes Cisco View Post

          BTW you can download any released version from the Wilcox website if you SMA is up to date.

          FYI, you can DOWNLOAD any version you like regardless of SMA status. You can also install any version you like. You just can't run versions released after your SMA expired.


          Sorry Wes, I can be a stickler for details sometimes - comes from working in quality I guess.

          Comment


          • #6
            Originally posted by Goodluck View Post
            FYI, you can DOWNLOAD any version you like regardless of SMA status. You can also install any version you like. You just can't run versions released after your SMA expired.


            Sorry Wes, I can be a stickler for details sometimes - comes from working in quality I guess.


            True, true, true. BUT Goodluck you missed a point. What you really need is a portlock/hasp/dongle that will allow the program to run. Most people need to get a file or passwords from B&S to properly "program" this software "key" and B&S will only give information that corresponds to your SMA. . . BUT strictly speaking if you knew enough to hack the "key" or purchased one from a black market source, then you would not have to have a valid SMA to run the software.
            sigpic"Hated by Many, Loved by Few" _ A.B. - Stone brewery

            Comment


            • #7
              You have been on the forum for 3 days. I am going to assume that you have limited experince with PC-DMIS as of right now? Your best bet is to stay with 3.7mr2, actually upgrade to 3.7mr3, and work your way into 4.1 or 4.2 later on next year. I went to 4.1 because I'm a play baby and wanted to see what it held for us (new gizmos and such). It's nice but the basics of PC-DMIS will be learned much better with 3.7mr3.
              sigpic

              James Mannes

              Comment


              • #8
                Heres what should be Websters definition of a CMM programer -

                Analy retentive ___ ____


                People ask me what I do for a living and I tell them I get paid good money to be a nit picky __ ____.

                It goes with the territory folks.

                Bill

                Comment


                • #9
                  Originally posted by Wes Cisco View Post


                  True, true, true. BUT Goodluck you missed a point. What you really need is a portlock/hasp/dongle that will allow the program to run. Most people need to get a file or passwords from B&S to properly "program" this software "key" and B&S will only give information that corresponds to your SMA. . . BUT strictly speaking if you knew enough to hack the "key" or purchased one from a black market source, then you would not have to have a valid SMA to run the software.
                  I guess I'm not criminally minded enough to have thought of that.

                  Comment


                  • #10
                    Originally posted by Goodluck View Post
                    I guess I'm not as much of a stickler for details as I thought I was.


                    hehehehehe
                    sigpic"Hated by Many, Loved by Few" _ A.B. - Stone brewery

                    Comment


                    • #11
                      Originally posted by Wes Cisco View Post

                      hehehehehe
                      I guess not. I swear I wrote something else but I must not have re-read what I typed.

                      Comment


                      • #12
                        James Mannes and all
                        PC-DMIS 4.1

                        Yes I have only been with PCDMIS for about six months, but I have programmed with MM4 for about 9 years, when the doors closed on my past job. So as I played golf with the Cessna fellows I ask if any openings were avaliable at their facility and they said yes, and then they followed that with we have 3 new cmms with new software. So when I was hired they did not tell me it was new to them but old to the market (LK WINCMES) so over the last 1 and 1/2 years I had to learn WINCMES with nothing but codes, then PCDMIS and then CAM2 FaroArm and now I hear we getting a lazer scanner using GEOMAGIC software. I need help or a raise........... But I will take all answers into consideration and maybe just upgrade to 3.7mr3.
                        sigpic

                        Comment


                        • #13
                          Originally posted by AuRules View Post
                          James Mannes and all
                          PC-DMIS 4.1

                          Yes I have only been with PCDMIS for about six months, but I have programmed with MM4 for about 9 years, when the doors closed on my past job. So as I played golf with the Cessna fellows I ask if any openings were avaliable at their facility and they said yes, and then they followed that with we have 3 new cmms with new software. So when I was hired they did not tell me it was new to them but old to the market (LK WINCMES) so over the last 1 and 1/2 years I had to learn WINCMES with nothing but codes, then PCDMIS and then CAM2 FaroArm and now I hear we getting a lazer scanner using GEOMAGIC software. I need help or a raise........... But I will take all answers into consideration and maybe just upgrade to 3.7mr3.
                          Didn't mean it to sound like a cut. Just givin ya FYI.
                          sigpic

                          James Mannes

                          Comment


                          • #14
                            Originally posted by Goodluck View Post
                            FYI, you can DOWNLOAD any version you like regardless of SMA status. You can also install any version you like. You just can't run versions released after your SMA expired.


                            Sorry Wes, I can be a stickler for details sometimes - comes from working in quality I guess.
                            Actually you will not be able to install if your port lock is not at that date or later.
                            sigpicYou're just jealous the voices talk to me.

                            Comment

                            Related Topics

                            Collapse

                            • speedwagonfan
                              3.7MR1 to 3.7MR3
                              by speedwagonfan
                              The guys on first is quitting today and we are currently running 3.7MR1 and have MR2 and MR3 but are not installed. I want to upgrade to 3.7MR3 or...
                              06-02-2006, 04:26 AM
                            • Master Chief
                              FYI - The Latest
                              by Master Chief
                              In recent dealings with BrownandSharpe, I have been told that the latest version is 3.7mr3. Does this jive with what you have been told? It seems that...
                              07-10-2006, 11:14 AM
                            • Ravenmaniac
                              4.0.....
                              by Ravenmaniac
                              Ah....The dreaded day has arrived. we just got our 4.0 upgrade disks. I've been very content with the current 3.7 mr3 version we've been using. It's been...
                              07-26-2006, 12:05 PM
                            • John Kugler
                              4.1 Performance
                              by John Kugler
                              Is it safe to say that we could possibly download 4.1 and give it a serious run??

                              I (unfortunately) installed 4.0 to play with, and I am...
                              09-08-2006, 08:49 PM
                            • Moore Racing
                              Upgrade from 4.0 to 4.1
                              by Moore Racing
                              I am using 4.0 and trying to upgrade to 4.1 from the wilcox site.. I can download the file in english, but it takes 5.5 hrs.. What must I do to get...
                              06-07-2010, 01:53 PM
                            Working...
                            X